Subject: Re: upgrade->can't login
To: Manuel Bouyer <>
From: Congo <>
List: current-users
Date: 05/29/2005 19:55:23
On Sun, 29 May 2005 15:59:27 +0200
Manuel Bouyer <> wrote:

> On Sat, May 28, 2005 at 06:30:54PM +0200, Congo wrote:
> > hi. i've upgraded to 3.99.5. But when rebooted the computer i couldn't login even as root because it writes pam_acct_mgmt: autentification error. I know that i made something wrong but may i ask how to repair it ?
> You forgot to run /usr/sbin/postinstall
> -- 
> Manuel Bouyer <>
>      NetBSD: 26 ans d'experience feront toujours la difference
> --

  Hi, i didn't but last time i was upgrading i was not looking what in /etc
was overwriting and i was stucked and had to write configuration files again
(for example i think it was /etc/rc.conf). So this time i didn't overwrited 
all files and leaved some unoverwriten and that was my mystake (because of 
PAM i think). But now i think i did not overwrited files for login with PAM.
 So that is i think why login PAM authentification  is down . So where can i
disable PAM for login or which files do i have to configure to work properly ?
                                                               Jan Vongrej

* - Vasa emailova adresa na cely zivot ZDARMA
* - virtualna obchodna galeria s viac ako 230 obchodmi!
* - novy freehosting s php5 a MySQL, forum o php5